
Smart Proxy - Feature #13916

Add unit tests for realm provider

02/26/2016 07:06 AM - Daniel Helgenberger

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Realm   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I rather see this as a bug, but realm does currently not get tested.

Related issues:

Related to Smart Proxy - Feature #17500: Introduce providers for realm module Closed 11/28/2016

History

#1 - 12/09/2016 10:07 AM - Anonymous

- Related to Feature #17500: Introduce providers for realm module added

#2 - 02/10/2017 07:09 AM - Anonymous

- Status changed from New to Resolved

Changeset http://projects.theforeman.org/projects/smart-proxy/repository/revisions/d9acf4e8983ede759a955e600c4e0381e5a7e95a introduced tests

for realm providers.
